• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 208
  • Last Modified:

Problem in installing component!

I download a component from this address:
http://www.torry.net/vcl/edits/packs/unicodecontrols.zip
I uses Delphi 7 and I want to uses these component but I always get failure!
Can anybody show me why I get failure?
0
skullvn
Asked:
skullvn
1 Solution
 
skullvnAuthor Commented:
P/S: I get failure in installing component!
0
 
JDuncanCommented:
It looks like the package is a run time package and is trying to install
as a design and run time package. may need source to install properly.

Try changing the design/run time options when installing.

It also is setup to use generic vcl comps you should change this to vcl50,vcl60 etc in
the component requires part.

I don't have delphi 6 which is what it was designed for so can't test properly.


0
 
RobnCommented:
There is no source code with this component. If this component was written in D6, you cannot use the DCU files in D7. You'll need to wait for the author of this component to update it to D7.
0

Featured Post

Technology Partners: We Want Your Opinion!

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

Tackle projects and never again get stuck behind a technical roadblock.
Join Now